include:
  - template: Security/License-Scanning.gitlab-ci.yml

pages:
  needs: []
  image: node:14-alpine
  stage: deploy
  script:
    - npm install
    - npm run build
  artifacts:
    paths:
      - public
  only:
    - master
